@charset "UTF-8";

/** scriptnetPro main stylesheet for navigation
 ** $Id: navigation.css 74 2009-07-16 04:52:42Z kelly $
 **/

@import url("yaml/navigation/nav_shinybuttons.css");
@import url("yaml/navigation/nav_vlist.css");

@media screen
{

  #bottomnav,
  #topnav { color: #093479; background: transparent; }
  #bottomnav a,
  #topnav a { color: #093479; font-weight: normal; background:transparent; text-decoration:none; }
  #bottomnav a:focus,
  #topnav a:focus, 
  #bottomnav a:hover,
  #topnav a:hover,
  #bottomnav a:active,
  #topnav a:active { color:#093479; text-decoration:underline; background-color: transparent;}

  #bottomnav { text-align: center; }

  #nav * { border: 0px none !important}
  #nav ul { margin-left: 20px; }

  #nav_main { background: #A1DFF7; }
  #nav_main ul { margin-left: 10px }
  #nav_main ul li { line-height: 1.0em}
  
  #nav_main ul li a,
  #nav_main ul li strong { color: #093479; font-weight: normal; padding: 0.3em 0.8em 0.3em 0.8em;}

  #nav_main ul li a:focus,
  #nav_main ul li a:hover,
  #nav_main ul li a:active  { background: #093479; color: #ffffff }

  #nav_main ul li#current { background: transparent; padding: 0.3em 0.8em 0.3em 0.8em; }
  
  #nav_main ul li#current,
  #nav_main ul li#current strong,
  #nav_main ul li#current a,
  #nav_main ul li#current a:focus,
  #nav_main ul li#current a:hover,
  #nav_main ul li#current a:active { color: #A1DFF7; font-weight: bold }

  #submenu { margin: 1em 0 1.5em 0; border-top: 2px #781687 solid; border-bottom: 2px #781687 solid;}

  #submenu a,
  #submenu strong { background-color:#ffffff; color: #000000; border-bottom: 1px #781687 solid; }

  #submenu li#active,
  #submenu li strong { color: #000000; background-color: #F3EFF4; border-bottom: 1px #781687 solid; }

  #submenu li a { background-color:#ffffff; color: #000000; }
  #submenu li ul li a { background-color:#fff6dc; color: #000000; }
  #submenu li ul li ul li a { background-color:#ffe293; color: #000000; }

  #submenu li a:focus,
  #submenu li a:hover,
  #submenu li a:active,
  #submenu li ul li a:focus,
  #submenu li ul li a:hover,
  #submenu li ul li a:active { background-color:#A378AA; color: #ffffff; }

  #nav_breadcrumb { margin-bottom: 1em; border-bottom: 2px #781687 solid; }

}
